/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/

 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FPRICEANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FCURTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FDISCOUNTAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FCURAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURINBILLENTRY_F', 'FCURAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FPRICEANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FCURAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FCURTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FDISCOUNTAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_PURRECBILLENTRY_F', 'FCURAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FPRICEANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FCURTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FDISCOUNTAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FCURAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 EXEC p_AlterColumn 'T_IM_SALOUTBILLENTRY_F', 'FCURAMOUNTANDTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
